Package twisted :: Package web :: Module microdom :: Class lmx

[show private | hide private]
[frames | no frames]

## Class lmx

Easy creation of XML.

Method Summary
| `__init__(self, node)`
| `__getattr__(self, name)`
| `__getitem__(self, key)`
| `__setitem__(self, key, val)`
| `add(self, tagName, **kw)`
| `text(self, txt, raw)`

Generated by Epydoc 1.1 on Thu May 8 13:16:57 2003 | http://epydoc.sf.net